@charset "utf-8";

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display: block;}
h1,h2,h3,h4,h5,h6,div,span,strong,p,a,img,header,footer,section,ol, ul, li,hr,body{margin: 0px; padding: 0px; line-height: 21px}

body{ 
	font-family: 'Roboto', sans-serif;
	background: #fff;font-size:0.95em; 
}
h1,h2,h3,h4,h5,h6{ 
	font-family: 'Bad Script', cursive;
}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,div,span,strong,p,a,img,header,footer,section,ol, ul, li,body{font-family: 'Roboto', sans-serif;}

#mybnrImage{width: 100%; height:400px; max-height: 350;background-size:cover;}

h2{margin-top:60px; margin-bottom:40px; text-align: center; font-size:2.4em;font-weight: 200; }
h1{font-size: 2.1em; font-weight: 200; line-height:35px;}
h3{font-size:1.5em; margin-bottom:15px; margin-top: 45px;font-weight:600;line-height: 35px}
hr{margin: 0 auto;margin-top: 20px;margin-bottom: 40px; width: 90%;border: 0;height: 1px; background-image: linear-gradient(to right, rgba(205, 230, 239, 0), rgba(205, 230, 239, 0.75), rgba(205, 230, 239, 0));}

/*otros tours*/ 
#tabs-5 .cssStyle #contentOpc .paquetesdeviaje #btnTours{position: relative}
#tabs-5 .cssStyle #contentOpc .paquetesdeviaje #btnTours .texto{background-color:#C13131; font-size:2.5em; color: #FFFFFF; padding: 40px;width:auto; text-align: center}
#tabs-5 .cssStyle #contentOpc .paquetesdeviaje #btnTours .texto span a{ color:#D4C9CA; font-family:'Bad Script', cursive;; font-size: 0.7em; line-height:45px }
/*TABS*/ 
section	#panelconopciones #Tabs1 #tabs-1 .cssStyle #tours ol li{vertical-align: middle}
section	#panelconopciones #Tabs1 #tabs-1 .cssStyle #tours .l1{display: inline-block;width:35%; padding: 12px; vertical-align: middle}
section	#panelconopciones #Tabs1 #tabs-1 .cssStyle #tours .l1 h1 {font-size:1.6em; font-weight:bold; line-height: 35px; margin-bottom:12px}
section	#panelconopciones #Tabs1 #tabs-1 .cssStyle #tours .l1 img {width:90%;}
section	#panelconopciones #Tabs1 #tabs-1 .cssStyle #tours .l2{display: inline-block;width:64%; padding: 12px; text-align: justify}
section	#panelconopciones #Tabs1 #tabs-1 .cssStyle #tours ol li ul li{display:list-item; list-style-image: url("../icons/itemMachupicchu.png")!important; margin-bottom:4px; vertical-align: middle; margin-left: 25px}

section	#panelconopciones #Tabs1 #tabs-2 .cssStyle {text-align: center}
section	#panelconopciones #Tabs1 #tabs-2 .cssStyle ol li {display: inline-block;width: 20%}
section	#panelconopciones #Tabs1 #tabs-2 .cssStyle ol li img {
	width:100%;transition: 1.5s ease;
 		-moz-transition: 1.5s ease; /* Firefox */
 		-webkit-transition: 1.5s ease; /* Chrome - Safari */
 		-o-transition: 1.5s ease; /* Opera */border-radius:5px}
section	#panelconopciones #Tabs1 #tabs-2 .cssStyle ol li img:hover{	
		transform : scale(2);
		-moz-transform : scale(2); /* Firefox */
		-webkit-transform : scale(2); /* Chrome - Safari */
		-o-transform : scale(2); /* Opera */
		-ms-transform : scale(2); /* IE9 */
		border: 7px solid  #faeeee;filter:drop-shadow(3px 3px 55px #444);}

/*estilo moidal*/

section	#panelconopciones #Tabs1 #tabs-3 .cssStyle ul li, section #panelconopciones #Tabs1 #tabs-4 .cssStyle ul li{list-style-image: url("../icons/itemMachupicchu.png")!important; margin-left: 25px}
section	#panelconopciones #Tabs1 #tabs-5 .cssStyle #contentOpc .paquetesdeviaje ul li{list-style-image: url("../icons/itemMachupicchu.png")!important; margin-left: 25px;padding: 12px; background-color: #D4D4D4; margin: 1px;color: #fff;
  cursor: pointer; 
  border: 0; 
  background-image: linear-gradient(to right, #faf7f0, #f6f4ee, #ffffff, #cececd, #f6f4f1, #f4f4f4, #ffffff, #f2eee5, #efedea);
  background-size: 700%;
  transition: background-position 1s;}
section	#panelconopciones #Tabs1 #tabs-5 .cssStyle #contentOpc .paquetesdeviaje ul{margin-left:65px }
section	#panelconopciones #Tabs1 #tabs-5 .cssStyle #contentOpc .paquetesdeviaje ul li:hover{cursor: pointer; background-position: 50%;
    background-position: right; }
section	#panelconopciones #Tabs1 #tabs-5 .cssStyle #contentOpc .paquetesdeviaje h3{padding: 25px; background-color:#F5F0F0}

section	#panelconopciones #Tabs1 #tabs-5 .cssStyle #contentOpc .paquetesdeviaje a{text-decoration: none}
section	#panelconopciones #Tabs1 #tabs-4 .cssStyle ul{margin-left: 25px} 

	/*ontenido 2*/
.contenido02{background: #F5F0F0; text-align: center; padding: 12px}
.contenido02 p a {text-decoration: none; color:#A62C2E;font-size: 1.3em; }
.contenido02 p a:hover{color:#920002; text-decoration: underline}
/*logs*/
#logs{text-align: center; margin-top: 60px; margin-bottom: 60px}
#logs ol li{display: inline-block;width:auto; vertical-align: middle}
/*Programas*/
section #panelconopciones{width: 100%;}
section #panelconopciones ol li{display: inline-block;vertical-align: top}
.seccionprogramas{width:100%}
/*nosotross*/
section	#panelsinr .programa #albergue{text-align: justify}
section	#panelsinr .programa #albergue ol li{display: inline-block; width:49.5%; vertical-align:middle}
section	#panelsinr .programa #albergue ol li img{width:95%;}
section	#panelsinr .programa #albergue ol li h1{text-align:left; line-height: 45px}

.infoRelated{margin-top:85px!important}
.infoRelated a{text-decoration: none}
.infoRelated a span{color: #fff !important;
  font-size: 40px;
  font-weight: 500;
  padding: 0.1em 0.2em;
  background-color:#E86400;
  border: 2px solid;
  border-color: #E86400;
  position: relative; }

 
.infoRelated a span:before {
  content:"";
  position: absolute;
  top: 0px;
  left: 0px;
  width: 0px;
  height: 100%;
  background: rgba(255, 255, 255, 0.1);
  transition: all 1s ease;
}
.infoRelated a span:hover:before {
width: 100%;
}
/*formulario*/
section	#panelsinr #formulario{width:90%; margin-left: 4%; text-align: center}
section	#panelsinr #formulario form  ul li{display: inline-block; width: 33%; margin-bottom: 12px}
section	#panelsinr #formulario form  ul li input[type=text]{height:36px; padding: 6px;width:100%}
section	#panelsinr #formulario form .textarea{width: 100%}
section	#panelsinr #formulario form .boton{width: 100%;}
section	#panelsinr #formulario form .textarea textarea{width: 100%; height: 150px}
section	#panelsinr #formulario form  ul li input[type=submit]{width: 100%; height:36px; text-align:center;cursor: pointer;padding:6px;padding-right: 12px;padding-left: 12px; font-size:1.4em; border: none}section	#panelsinr #formulario form  ul li input[type=submit]:hover{background-color: #1870AF;color: #EBEBEB}


/*cita*/
#mybnrImage .cita{text-align: center; color: #FFFFFF;}
#mybnrImage .cita h1{padding-top:10%; text-shadow: -2px 2px 1px #000000, -2px 2px 1px #000000, 2px 2px 1px #000000; font-weight:600; font-size: 3em}
/*paginas sin right*/
section .infoRelated{text-align: center; margin-bottom: 65px; margin-top: 45px}
section .infoRelated ul li{display:inline-block; text-align: center; width:20%}
section .infoRelated ul li div img{width:90%; border: solid 12px #E0E0E0;}
section .infoRelated ul li .team{position: relative}
section .infoRelated ul li .team span{position: absolute; right:16%; z-index: 12; background-color: #151414; padding: 3px;bottom:2%;
 -webkit-transform: rotate(-20deg); 
    -moz-transform: rotate(-20deg);
    -o-transform: rotate(-20deg);
    transform: rotate(-20deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3); opacity: 0.9; color: #FBFBFB}

section #panelsinr .programa{margin-left:5%; margin-right:5%}/*fin de las paginas sin righy*/
section #panelsinr h1{margin-top:45px; margin-bottom:25px; }/*fin de las paginas sin righy*/

.content1 ul li{display: inline-block;vertical-align: middle!important; }
.content1 .textoIntro {width:59.5%}
.content1 .imgIntro{width: 40%}
.content1 ul li img{width: 90%}
.content1, .content2{position: relative; width: 98%;  margin-left: 1%; margin-bottom: 85px; margin-top: 35px}
.content2{background-color:#FBE5E6}
.content2 ul li{display: inline-block; width:49.5%; vertical-align: middle!important; }
.content2 ul li img{width:100% }
.content1 ul li h1, .content2 ul li h1{margin-bottom: 25px; font-size:1.8em; line-height:45px}
.content1, .content2, .content3{text-align: justify}
.textoIntro, .lastourstexto1, .lastourstexto2{padding:35px; text-align: justify}
.lastourstexto2{background-color: #F7F7F7}
#especial{position: relative; height:300px; width: 100%;padding:25px;text-align: center;color: #E8E8E8; background-size:cover; margin-bottom:80px}
#especial h1{font-size:3em;margin-top: 35px}
#especial p{margin-bottom:25px; margin-top:45px;}

@media screen and (min-width:10px) and (max-width:800px) 
 { 
	 /*Pagina de inicio*/
 h2{margin-top:50px; margin-bottom:20px; text-align: center; font-size:2em;line-height: 35px; font-weight: 600 }
.content1 .textoIntro {width:100%}
.content1 .imgIntro{width: 100%}
.content1 ul li h1, .content2 ul li h1{text-align: left; font-size:1.5em;  line-height:32px }
.content1 ul li img{width:100%}
.content2 ul li{display: inline-block; width:100%; vertical-align: middle!important; }
.content1, .content2{margin-left:0%; margin-bottom: 35px; margin-top: 35px}
	 /*mi banner image*/
#mybnrImage .cita h1{padding-top:25%; font-weight:700; font-size: 3em; line-height:66px}
	 /*OUr team*/
	 section .infoRelated ul li{display:inline-block; text-align: center; width:100%}
	 section .infoRelated ul li div img{width:100%; border: solid 12px #E0E0E0;}
	 
	 .infoRelated a span{color: #fff !important;font-size: 30px;}
	 /*albergue*/
	 section #panelsinr .programa #albergue ol li{width:100%;}
	 /*formulario*/
	 section #panelsinr #formulario form  ul li{width:100%;}
	 /*Itinearios*/
	 section #panelconopciones #Tabs1 #tabs-1 .cssStyle #tours .l1, section #panelconopciones #Tabs1 #tabs-1 .cssStyle #tours .l2{width:100%;}


 }

@media screen and (min-width:800px) and (max-width:1024px){
#mybnrImage .cita h1{padding-top:20%; font-weight:bold; font-size: 3em;line-height:66px }
	
}

@media screen and (min-width:1024px) and (max-width:1200px){
#mybnrImage .cita h1{padding-top:15%; font-weight:700; font-size: 3em; }
}
